30 agosto 2011 OS X, Software

Si miramos con atención la imagen que apareció en la pantalla de un desarrollador que buscaba migrar su cuenta MobileMe a iCloud usando Tiger, podemos leer un mensaje que avisa que únicamente pueden utilizar este servicio aquellos equipos que corran, al menos Mac OS X 10.6.9.

Una versión de Snow Leopard que todavía no ha sido publicada por Apple, pero que aparece mencionada, por lo que cabría esperar dicha actualización y no sería necesario actualizarse a Lion, como hasta ahora aseguraban en Cupertino.

Apple ha confirmado que no todos los usuarios podrán hacer la sincronización completa de MobileMe a iCloud, pero si ese mensaje aparecido en la imagen es cierto, parece que los Macs equipados con Snow Leopard sí podrán hacerlo, junto a los dispositivos móviles con iOS 5 (iPhone 3GS, iPhone 4, iPod touch (de 3ª y 4ª generación), iPad y el reciente iPad 2) y los PC con Windows Vista o Windows 7 que utilicen una versión de Outlook 2007 ó 2010.

Vía | MacRumors

Comentarios

Enlaces y trackbacks

  1. Bitacoras.com 30 agosto 2011
  2. Snow Leopard podría soportar iCloud « gngalante 30 agosto 2011

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *